Skip to main content
GET
/
authors
/
{id}
Get a specific author
curl --request GET \
  --url https://app.blogbowl.io/api/v1/authors/{id}
{
  "id": 123,
  "first_name": "<string>",
  "last_name": "<string>",
  "formatted_name": "<string>",
  "email": "<string>",
  "position": "<string>",
  "short_description": "<string>",
  "long_description": "<string>",
  "slug": "<string>",
  "active": true,
  "avatar": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>"
}

Path Parameters

id
number
required

Author ID

Response

200 - */*

Author details

id
number
required

Author ID

first_name
string
required

First name

last_name
string
required

Last name

formatted_name
string
required

Formatted name

email
string
required

Author email

position
string
required

Author position

short_description
string
required

Short description

long_description
string
required

Long description

slug
string
required

Author slug

active
boolean
required

Author active flag

avatar
string
required

Avatar URL

created_at
string
required

Creation date

updated_at
string
required

Updated date